» Ubuntu » Packages

Error

two or more packages specified (libghc-mmap-prof-0.5.7-70375 precise)